#定价轮次行情列表信息
[Info]
AllColumnIDs=ProdCode∧InitPrice∧GameID∧RoundID∧Price∧Adjust∧BidLot1∧AskLot1∧MrAmount∧FrAmount∧Difference∧
AllColumnNames=合约∧初始价∧场次∧轮次∧价格∧波动∧买量∧卖量∧市场申报量∧补充申报量∧本轮量差∧
AllColumnNamesEn=inst code∧init price∧game id∧round id∧price∧adjust∧bid lot∧ask lot∧market amount∧FrAmount∧difference∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=130∧130∧130∧130∧130∧130∧130∧130∧130∧130∧130∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧